# Package org.apache.jasper

Interface Summary
Interface | Description
--- | ---
Options | A class to hold all init parameters specific to the JSP engine.

Class Summary
Class | Description
--- | ---
Constants | Some constants and other global data that are used by the compiler and the runtime.
EmbeddedServletOptions | A class to hold all init parameters specific to the JSP engine.
JspC | Shell for the jspc compiler.
JspCompilationContext | A place holder for various things that are used through out the JSP engine.

Exception Summary
Exception | Description
--- | ---
JasperException | Base class for all exceptions generated by the JSP engine.